## darthinvaders 1.1

=== debian/changelog ===
darthinvaders (1.1) groovy; urgency=medium

  * New upstream version

 -- Chris <dpkg@chris-nz.com>  Wed, 07 Apr 2021 22:35:30 +1200

darthinvaders (1.0-5) groovy; urgency=medium

  * Fix manpage, update copyright

 -- Chris <dpkg@chris-nz.com>  Wed, 07 Apr 2021 21:04:31 +1200

darthinvaders (1.0-4) groovy; urgency=medium

  * Update build deps for auto builds

 -- muninn team <dpkg@chris-nz.com>  Sun, 04 Apr 2021 17:45:35 +1200

darthinvaders (1.0-3) groovy; urgency=medium

  * Update build dependencies for auto builds

 -- muninn team <dpkg@chris-nz.com>  Sun, 04 Apr 2021 17:38:46 +1200

darthinvaders (1.0-2) groovy; urgency=medium

  * Initial release for groovy

 -- Chris <dpkg@chris-nz.com>  Fri, 07 Aug 2020 16:50:09 +1200
