=== debian/control ===
Source: darthinvaders
Section: games
Priority: optional
Maintainer: Chris <sneaky@yellow.lan>
Build-Depends: debhelper-compat (= 12),
    liballegro-acodec5-dev,
    liballegro-audio5-dev,
    liballegro-dialog5-dev,
    liballegro-image5-dev,
    liballegro-ttf5-dev
Standards-Version: 4.4.1
Homepage: https://github.com/movaid7/DarthInvaders

Package: darthinvaders
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Star Wars themed Space Invaders Clone
 Space Invaders is one of the earliest arcade shoot 'em up games. The player
 can move horizontally across the bottom of the screen and must shoot at an
 incoming wave of aliens before they reach the bottom.
 .
 DarthInvaders is Space Invaders with a Star Wars feel, and was created
 for "Computer Methods Game Collaboration".
